<?xml version="1.0" encoding="utf-8" ?>
<!--
  ~ Copyright (C) 2013-2015 Motorola Mobility LLC,
  ~ All Rights Reserved.
  ~ Motorola Mobility Confidential Restricted.
  -->

<permissions>
    <feature name="com.motorola.camera2.nevis" />
    <feature name="com.google.lens.feature.CAMERA_INTEGRATION" />
</permissions>
